/* CSS Document */
html, body {
  height: 100%;
}

body {margin: auto ;
  padding: 0;
  text-align: center;
  color: #fff;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 20px;
  background: url("/ww.skins/moriarty/i/body-background.png") no-repeat 50% 0% transparent;
  background-color:#1f1f1f;
}


/* middle structure */

div#content div.panel-left {float:left;width:270px;text-align:left}

div#content div.panel-left + div#ww-pagecontent{margin-left:270px;}

div#content div.panel-right {float:right;width:217px;}

div#content div.panel-right + div#ww-pagecontent,
div#content div.panel-right + div.panel-left + div#ww-pagecontent{ margin-right:270px;}

div#content div.panel-slidebanner {width:700px;text-align:left;height:320px;}
div#content div.panel-slidebanner + div#ww-pagecontent{
}
div#content div.panel-right + div#ww-pagecontent,
div#content div.panel-right + div.panel-slidebanner + div#ww-pagecontent{ margin-right:270px;}

/*------------------ structure -----------------------*/

#contentwrapper {
  margin: auto ;
  padding:0;
  width:910px;
  
}

#content {
  margin: auto ;
  padding:0;
  width:910px;  
  text-align:left;
  
}

div#ww-pagecontent {  
  text-aign:left;
  margin-top:20px;
  
}

#wrapper{
  width:1023px;
  margin: auto ;
  text-align: center;
  min-height: 100%;
  
}
#logo{
  
  margin: auto ;
  padding:0;
  margin-top:10px;
  
}
#top p{
  font-sixe:16px !Important; font-weight:bold;color:#fff; margin: 0;
  padding: 0;
}
img#top p{
  padding:0 margin:0
}


#banner{
  display:block;
  width:959px;
  margin: auto ;
  padding:5px 0;
  
  
}
#banner{
  
  width:1012px;
  margin: 0;
  padding: 0;
  
  
}
*html #banner{
  padding-left:20px; width:1032px;
}
img.banner{
  padding:0;margin:0
    
}
p.banner {
  padding:0;margin:0
    
}
/*________________  for video holder on homepage   ___________________________*/
#homepanel{  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  behavior:url("/ie-css3.htc");
  background-image: url("/ww.skins/moriarty/i/banner-bg.png");
  background-repeat: repeat-x;
  background-position:0 0;
  padding:6px 20px 6px 15px;
  margin:0 3px 0 3px;
  color:#5B9615;
  border-top: 1px solid #B1B1B1 ;
  border-right: 1px solid #191919 ;
  border-bottom: 1px solid #060606;
  border-left: 1px solid #575757 ;
  text-align:left;
  
  
}

#videoholder { border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  behavior:url("/ie-css3.htc");
  border-top: 1px solid #B1B1B1 ;
  border-right: 1px solid #191919 ;
  border-bottom: 1px solid #060606;
  border-left: 1px solid #575757 ;
  
  width:327px;
  height:252px;padding-right:5px;padding-top:5px;margin-right:5px;
}
.video{width:317px;height:252px; margin-right:5px;margin-top:15px;
}
/*------------------ tables on home page  -----------------------*/
.hometable td h1{
  
  font-size:42px;
  color:#fff;
  line-height:34px
}
.hometable td a{
  padding: 8px 0;
  font-size:24px;
  color:#fff
}

.hometable td p{font-size:24px; color:#fff; line-height:24px
    
}


.hometable td strong{font-size:18px; color:#fff;
  
}

/*________________   fonts n' bits   ___________________________*/



img {
  border: medium none;
}
hr {
  border-color: #C59596;
  border-style: dotted none none;
  border-width: 1px medium medium;
  margin: 0;
}

a img {border:none}

a:link, a:visited {
  color:#ff9d00 ;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #fff;
  text-decoration: underline;
}

tr  {vertical-align:top;
}

td  {v-align:top;font-size:12px;
  margin-bottom: 15px;
  margin-top: 0;
}

p {
  margin-bottom: 15px;
  margin-top: 0;
}

h1 {
  background: none repeat scroll 0 0 transparent;
  color:#619A15 ;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
  padding: 2px 0 17px;
  text-align: left;
  text-transform: none;
}

h2{
  background: none repeat scroll 0 0 transparent;
  color:#ff9d00 ;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
  padding: 2px 0 17px;
  text-align: left;
  text-transform: none;
}
h3{
  background: none repeat scroll 0 0 transparent;
  color:#ff9d00 ;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
  padding: 2px 0 17px;
  text-align: left;
  text-transform: none;
}
h4 {
  background: none repeat scroll 0 0 transparent;
  color:#ff9d00 ;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
  padding: 2px 0 17px;
  text-align: left;
  text-transform: none;
}
h5{
  background: none repeat scroll 0 0 transparent;
  color: #8B1E20;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 24px;
  margin: 0;
  padding: 2px 0 17px;
  text-align: left;
  text-transform: none;
}
h6{
  background-image: url("/ww.skins/moriarty/i/Q.png");
  background-repeat: no-repeat;
  background-position:0% 50%;
  color: #619A15;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 10px 0 10px 29px;
  margin-left:9px;
  text-align: left;
  text-transform: none;
  
}
ul {
  list-style: none outside none;
  margin: 0;
  padding: 0 0 0 20px;
}
li {display: block;
  background-image: url("/ww.skins/mi-solutions/i/bullet.png");
  background-repeat: no-repeat;
  background-position:0px 5px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-top: 0px;
}
ol li {
  background: none repeat scroll 0 0 transparent;
  padding-left: 0;
}

/*------------------ menu  ----------------------*/


#menuwrapper{
  
  margin: auto ;
  padding:0;
  width:910px;
  height:28px
    
}

#menu{
  margin: auto ;
  padding:0;
  width:910px;
  font-size:1.0em;
}


a.menuItemTop {padding:5px 5px;text-decoration:none;text-align:left}


a:visited.menuItemTop { }
a:active.menuItemTop {}

#menu a{
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  behavior:url("/ie-css3.htc");
  background-image: url("/ww.skins/moriarty/i/button.png");
  background-repeat: repeat-x;
  background-position:0 0;
  padding:6px 20px 6px 25px;
  margin:0 3px 0 3px;
  color:#5B9615;
  border-top: 1px solid #B1B1B1 ;
  border-right: 1px solid #191919 ;
  border-bottom: 1px solid #060606;
  border-left: 1px solid #575757 ;
}

#menu a:hover{ text-align: center;
  text-decoration: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  behavior:url("/ie-css3.htc");
  background-image: url("/ww.skins/moriarty/i/button.png");
  background-repeat: repeat-x;
  background-position:0 0;
  padding:6px 20px 6px 25px;
  margin:0 3px 0 3px;
  color:#fff;
  border-top: 1px solid #B1B1B1 ;
  border-right: 1px solid #191919 ;
  border-bottom: 1px solid #060606;
  border-left: 1px solid #575757 ;}

.menuItem {
  
  width:200px; text-decoration:none;
  background: url("/ww.skins/mi-solutions/i/body-bg.png") repeat 0 0 transparent;
  padding:8px 3px 8px 10px;line-height:14px;
  border-top:1px solid #0f5033;text-align:left;
}

a.menuItem:hover{ color:#fff !Important;text-decoration:none}
/*------------------  sub menu  -----------------------*/
.menu-fg-horizontal > ul > li {
  display:block !Important;
  margin:0;
  text-align:left;
  font-size:1.1em;
  background: url(/f/MISCELLANEOUS/h4.jpg) no-repeat;
  background-position:0 50%;padding:5px 0 5px 0px;
  
}

.menu-fg-horizontal > ul > li a{
  font-size:1.1em;
  text-decoration:none !Important;padding:5px 0 5px 20px;
}
.menu-fg-horizontal > ul > li a:hover{
  
  background: url(/f/MISCELLANEOUS/h4.jpg) no-repeat;
  background-position:0 50%;padding:5px 0 5px 20px; font-size:1.1em;
}
.menu-fg-horizontal > ul > li a:link{
  
  background: #fdfde3 url(/f/MISCELLANEOUS/h4.jpg) no-repeat;
  background-position:0 50%;padding:5px 0 5px 20px; font-size:1.1em;
}
.menu-fg-horizontal > ul > li a:visited{
  
  background: #fdfde3 url(/f/MISCELLANEOUS/h4.jpg) no-repeat;
  background-position:0 50%;padding:5px 0 5px 20px; font-size:1.1em;
}
.fg-menu-top-level {text-decoration:none !Important; color:#3a5899;}
a.ajaxmenu_currentPage {}




/*------------------  footer  -----------------------*/

#footer p{
  color:#fff;font-size:10px 
}
#footer td p{
  color:#fff;font-size:10px
}
#footerwrapper{
  background: url("/f/footer-bg.png") repeat 0 0 transparent; height: 118px;width:100%;background-color:#262425;
}
#footer {
  width:910px;
  margin:auto;
  padding:0;
  
  color:#fff;
  
  
  font-size:0.8em;
  
  
  
}


.clearboth {
  margin:0;padding:0;
  clear: both;
}

/*------------------ webworks footer logo  -----------------------*/
a.footerlogo, a.footerlogo:visited {
  background: url("/f/webworks-symbol-white-small.png") no-repeat scroll 0 -2px transparent;
  color:#ff9d00 ;
  padding: 5px 0px 25px 25px;
  text-decoration: none !Important;
  
}
a.footerlogo:hover {
  
  color: #fff;
  padding: 0px 0px 25px 25px;
  text-decoration: none;
  
}
tr  {vertical-align:top;
}

td  {v-align:top;
  
}




/*------------------  mailing list on home page  -----------------------*/
.panel-widget-mailing-list{
  background: url(/ww.skins/mcardles/i/full-subcribe-bg.jpg);
  background-color:#fff;
  background-repeat:no-repeat;
  background-position:bottom;
  width:960px;
  height:73px;
  margin-top:-80px;
  text-align:left;
}
#mailing_list{
  text-align:right;
  padding:25px 15px 0 0;z-index:100
}
#email{
  margin:5px;z-index:100
}
.mailtext{text-align:left;position:relative;margin-left: 105px;width:auto
}
html>body .mailtext{width:400px
}
/*------------------  quotes  -----------------------*/
div.threecolumnsleft{ float:left;margin-left:30px;width:250px;background: url("/f/quotation_mark.gif") no-repeat scroll 0 15px transparent;
  font-family: Georgia;
  font-style: italic;
  list-style-type: none;
  margin: 0;
  padding: 15px 0 0 47px;}
div.threecolumnscenter{ float:left;width:250px;padding-left:30px;background: url("/f/quotation_mark.gif") no-repeat scroll 0 15px transparent;
  font-family: Georgia;
  font-style: italic;
  list-style-type: none;
  margin-left:28px;
  padding: 15px 0 0 47px;}

div.threecolumnsright{ float:right;margin-left:30px;width:250px;background: url("/f/quotation_mark.gif") no-repeat scroll 0 15px transparent;
  font-family: Georgia;
  font-style: italic;
  list-style-type: none;
  margin: 0;
  padding: 15px 0 0 47px;}

fieldset{border:none}



/*auto banner*/
.container {margin-left:20px;
  *margin:0;
  
}


.hrzAccordion .contentContainer {
  padding:0 0 10px 0 !Important;
  margin:0 0 10px 0 !Important;width:991px;
}

.hrzAccordion .contentInnerWrapper {
  margin:0px !Important
    
}

div.contentInnerWrapper p img{
  padding:0px !Important;
  margin:0px !Important
}
div.contentInnerWrapper{
  padding:0px;
  
}
.hrzAccordion .contentContainer {height:329px;  background-color:#1f1f1f !Important;}

.contentInnerWrapper {
  background-color:#212737;padding:0px !Important;
  margin:0px !Important
    
}

